echo crawling...
python3 -u crawl.py --url http://nothat.bad.mn/ 2> /dev/null > urls.txt
sort urls.txt > urls.sorted.txt
echo checking...
sort urls.txt | python3 -u check.py > urlswithstat.txt
echo rendering html
cat urlswithstat.txt | python3 -u render.py > done2.html
